Bug 539394 - [abrt] crash detected in compiz-0.8.2-19.fc12 #1 in _mesa_free_texture_image_data () at main/teximage.c:526 [Radeon RV516]
[abrt] crash detected in compiz-0.8.2-19.fc12 #1 in _mesa_free_texture_imag...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
card_RV516
: Triaged
: 537091 539393 542051 542256 546478 555631 555921 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-19 19:31 EST by dobs
Modified: 2010-12-03 22:07 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:07:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (19.64 KB, text/plain)
2009-11-19 19:31 EST, dobs
no flags Details
Xorg0 (86.22 KB, application/octet-stream)
2009-12-04 01:57 EST, Hamidou Dia
no flags Details
Xorg1 (53.86 KB, application/octet-stream)
2009-12-04 01:58 EST, Hamidou Dia
no flags Details

  None (edit)
Description dobs 2009-11-19 19:31:08 EST
abrt detected a crash.

Attached file: backtrace
cmdline: compiz --replace --sm-disable --ignore-desktop-hints ccp
component: compiz
executable: /usr/bin/compiz
kernel: 2.6.31.5-127.fc12.x86_64
package: compiz-0.8.2-19.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 dobs 2009-11-19 19:31:11 EST
Created attachment 372393 [details]
File: backtrace
Comment 2 Hamidou Dia 2009-11-21 22:22:39 EST
Dear reporter.

Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available),
output of the dmesg command, and X server log file (/var/log/Xorg.*.log) to the
bug report as individual uncompressed file attachments using the bugzilla file
attachment link below.

We will review this issue again once you've had a chance to attach this
information.

Thanks in advance.

Regards

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Hamidou Dia 2009-11-21 22:25:52 EST
*** Bug 539393 has been marked as a duplicate of this bug. ***
Comment 4 dobs 2009-11-22 15:23:20 EST
i execute Compiz Fusion Icon and change some settings, my window reload and they not have function (full size, to tray, close) I reload Compiz and see in bur report this bug...


(In reply to comment #2)
> Dear reporter.
> 
> Thanks for the bug report.  We have reviewed the information you have provided
> above, and there is some additional information we require that will be helpful
> in our diagnosis of this issue.
> 
> Please attach your X server config file (/etc/X11/xorg.conf, if available),
> output of the dmesg command, and X server log file (/var/log/Xorg.*.log) to the
> bug report as individual uncompressed file attachments using the bugzilla file
> attachment link below.
> 
> We will review this issue again once you've had a chance to attach this
> information.
> 
> Thanks in advance.
> 
> Regards
> 
> -- 
> Fedora Bugzappers volunteer triage team
> https://fedoraproject.org/wiki/BugZappers
Comment 5 Matěj Cepl 2009-11-23 13:06:37 EST
Thread 1 (Thread 10237):
#0  __libc_free (mem=0x7fc3ded62000) at malloc.c:3709
        ar_ptr = <value optimized out>
        p = <value optimized out>
        hook = 0
#1  0x00007fc3e485a204 in _mesa_free_texture_image_data (
    ctx=<value optimized out>, texImage=0x3a1b860) at main/teximage.c:526
No locals.
#2  0x00007fc3e4bea035 in radeonFreeTexImageData (ctx=<value optimized out>, 
    timage=0x3a1b860) at radeon_texture.c:89
        image = 0x3a1b860
        __PRETTY_FUNCTION__ = "radeonFreeTexImageData"
#3  0x00007fc3e4855fa8 in _mesa_delete_texture_image (
    ctx=<value optimized out>, texImage=0x3a1b860) at main/teximage.c:547
No locals.
#4  0x00007fc3e485ac3d in _mesa_delete_texture_object (ctx=0x2ae21c0, 
    texObj=0x4522040) at main/texobj.c:205
        i = <value optimized out>
        face = <value optimized out>
#5  0x00007fc3e485a451 in _mesa_reference_texobj (ptr=0x7fff87da4e88, tex=0x0)
    at main/texobj.c:349
        ctx = <value optimized out>
        deleteFlag = <value optimized out>
        oldTex = <value optimized out>
        __PRETTY_FUNCTION__ = "_mesa_reference_texobj"
#6  0x00007fc3e485b5b8 in _mesa_DeleteTextures (n=1, 
    textures=<value optimized out>) at main/texobj.c:932
        delObj = 0x4522040
        ctx = <value optimized out>
        i = 0
#7  0x000000000040d73d in destroyTexture (screen=<value optimized out>, 
    texture=0x2e96260) at texture.c:91
No locals.
#8  0x000000000041dc31 in releaseWindow (w=0x2e969c0) at window.c:1477
        texture = 0x3be6600
#9  0x000000000041fd6d in unmapWindow (w=0x2e969c0) at window.c:2572
No locals.
Comment 6 Hamidou Dia 2009-11-28 14:55:15 EST
Hi Dobs.

Could you please attach to the bug report as individual uncompressed file attachments:

1) Your X server config file /etc/X11/xorg.conf, if available
2) Output of the dmesg command
3) And X server log file (/var/log/Xorg.*.log) 

This issue looks like a driver issue. And for  those requested files might help our maintainers to fix your issue. It would be really appreciated.

Many thanks in advance.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 7 dobs 2009-11-28 20:54:15 EST
#dmesg

pci 0000:00:1c.0:   MEM window: disabled
pci 0000:00:1c.0:   PREFETCH window: disabled
pci 0000:00:1c.1: PCI bridge, secondary bus 0000:10
pci 0000:00:1c.1:   IO window: disabled
pci 0000:00:1c.1:   MEM window: 0xdc000000-0xdc0fffff
pci 0000:00:1c.1:   PREFETCH window: disabled
pci 0000:00:1c.4: PCI bridge, secondary bus 0000:28
pci 0000:00:1c.4:   IO window: 0x2000-0x3fff
pci 0000:00:1c.4:   MEM window: 0xd8000000-0xdbffffff
pci 0000:00:1c.4:   PREFETCH window: disabled
pci 0000:00:1e.0: PCI bridge, secondary bus 0000:02
pci 0000:00:1e.0:   IO window: disabled
pci 0000:00:1e.0:   MEM window: disabled
pci 0000:00:1e.0:   PREFETCH window: disabled
  alloc irq_desc for 16 on node 0
  alloc kstat_irqs on node 0
pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci 0000:00:01.0: setting latency timer to 64
pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci 0000:00:1c.0: setting latency timer to 64
  alloc irq_desc for 17 on node 0
  alloc kstat_irqs on node 0
pci 0000:00:1c.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
pci 0000:00:1c.1: setting latency timer to 64
pci 0000:00:1c.4: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci 0000:00:1c.4: setting latency timer to 64
pci 0000:00:1e.0: setting latency timer to 64
pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffffffffffff]
pci_bus 0000:01: resource 0 io:  [0x4000-0x4fff]
pci_bus 0000:01: resource 1 mem: [0xdc400000-0xdc4fffff]
pci_bus 0000:01: resource 2 pref mem [0xd0000000-0xd7ffffff]
pci_bus 0000:10: resource 1 mem: [0xdc000000-0xdc0fffff]
pci_bus 0000:28: resource 0 io:  [0x2000-0x3fff]
pci_bus 0000:28: resource 1 mem: [0xd8000000-0xdbffffff]
pci_bus 0000:02: resource 3 io:  [0x00-0xffff]
pci_bus 0000:02: resource 4 mem: [0x000000-0xffffffffffffffff]
NET: Registered protocol family 2
IP route cache hash table entries: 65536 (order: 7, 524288 bytes)
TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 262144 bind 65536)
TCP reno registered
NET: Registered protocol family 1
Trying to unpack rootfs image as initramfs...
Switched to high resolution mode on CPU 1
Switched to high resolution mode on CPU 0
Freeing initrd memory: 11318k freed
audit: initializing netlink socket (disabled)
type=2000 audit(1259416815.581:1): initialized
HugeTLB registered 2 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
msgmni has been set to 4018
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:01:00.0: Boot video device
  alloc irq_desc for 24 on node 0
  alloc kstat_irqs on node 0
pcieport-driver 0000:00:01.0: irq 24 for MSI/MSI-X
pcieport-driver 0000:00:01.0: setting latency timer to 64
  alloc irq_desc for 25 on node 0
  alloc kstat_irqs on node 0
pcieport-driver 0000:00:1c.0: irq 25 for MSI/MSI-X
pcieport-driver 0000:00:1c.0: setting latency timer to 64
  alloc irq_desc for 26 on node 0
  alloc kstat_irqs on node 0
pcieport-driver 0000:00:1c.1: irq 26 for MSI/MSI-X
pcieport-driver 0000:00:1c.1: setting latency timer to 64
  alloc irq_desc for 27 on node 0
  alloc kstat_irqs on node 0
pcieport-driver 0000:00:1c.4: irq 27 for MSI/MSI-X
pcieport-driver 0000:00:1c.4: setting latency timer to 64
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
acpiphp_glue: can't get bus number, assuming 0
acpiphp: Slot [1] registered
ACPI: AC Adapter [C1E8] (on-line)
input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
ACPI: Power Button [PWRF]
input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
ACPI: Sleep Button [C263]
input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
ACPI: Lid Switch [C1ED]
fan PNP0C0B:00: registered as cooling_device0
ACPI: Fan [C36B] (off)
fan PNP0C0B:01: registered as cooling_device1
ACPI: Fan [C36C] (off)
fan PNP0C0B:02: registered as cooling_device2
ACPI: Fan [C36D] (off)
fan PNP0C0B:03: registered as cooling_device3
ACPI: Fan [C36E] (off)
fan PNP0C0B:04: registered as cooling_device4
ACPI: Fan [C36F] (off)
fan PNP0C0B:05: registered as cooling_device5
ACPI: Fan [C370] (off)
fan PNP0C0B:06: registered as cooling_device6
ACPI: Fan [C371] (off)
fan PNP0C0B:07: registered as cooling_device7
ACPI: Fan [C372] (off)
ACPI: SSDT 000000007ffdb05a 0027F (v01 HP      Cpu0Ist 00003000 INTL 20060317)
ACPI: SSDT 000000007ffdb35e 005FA (v01 HP      Cpu0Cst 00003001 INTL 20060317)
Monitor-Mwait will be used to enter C-1 state
Monitor-Mwait will be used to enter C-2 state
Marking TSC unstable due to TSC halts in idle
ACPI: CPU0 (power states: C1[C1] C2[C2])
processor LNXCPU:00: registered as cooling_device8
ACPI: Processor [CPU0] (supports 8 throttling states)
ACPI: SSDT 000000007ffdaf92 000C8 (v01 HP      Cpu1Ist 00003000 INTL 20060317)
ACPI: SSDT 000000007ffdb2d9 00085 (v01 HP      Cpu1Cst 00003000 INTL 20060317)
ACPI: CPU1 (power states: C1[C1] C2[C2])
processor LNXCPU:01: registered as cooling_device9
ACPI: Processor [CPU1] (supports 8 throttling states)
thermal LNXTHERM:01: registered as thermal_zone0
ACPI: Thermal Zone [TZ2] (28 C)
thermal LNXTHERM:02: registered as thermal_zone1
ACPI: Thermal Zone [TZ3] (26 C)
thermal LNXTHERM:03: registered as thermal_zone2
ACPI: Thermal Zone [TZ4] (74 C)
thermal LNXTHERM:04: registered as thermal_zone3
ACPI: Thermal Zone [TZ0] (33 C)
thermal LNXTHERM:05: registered as thermal_zone4
ACPI: Thermal Zone [TZ1] (39 C)
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
brd: module loaded
loop: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input3
ata_piix 0000:00:1f.2: version 2.13
ata_piix 0000:00:1f.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
ACPI: Battery Slot [C1E9] (battery present)
ata_piix 0000:00:1f.2: setting latency timer to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x50c0 irq 14
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x50c8 irq 15
Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
  alloc irq_desc for 18 on node 0
  alloc kstat_irqs on node 0
ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 18 (level, low) -> IRQ 18
ehci_hcd 0000:00:1a.7: setting latency timer to 64
ehci_hcd 0000:00:1a.7: EHCI Host Controller
ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1a.7: debug port 1
ehci_hcd 0000:00:1a.7: cache line size of 64 is not supported
ehci_hcd 0000:00:1a.7: irq 18, io mem 0xdc521000
ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 ehci_hcd
usb usb1: SerialNumber: 0000:00:1a.7
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 4 ports detected
  alloc irq_desc for 20 on node 0
  alloc kstat_irqs on node 0
ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 20 (level, low) -> IRQ 20
ehci_hcd 0000:00:1d.7: setting latency timer to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
ehci_hcd 0000:00:1d.7: debug port 1
ehci_hcd 0000:00:1d.7: cache line size of 64 is not supported
ehci_hcd 0000:00:1d.7: irq 20, io mem 0xdc528000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: EHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 ehci_hcd
usb usb2: SerialNumber: 0000:00:1d.7
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 6 ports detected
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
uhci_hcd: USB Universal Host Controller Interface driver
uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
uhci_hcd 0000:00:1a.0: setting latency timer to 64
uhci_hcd 0000:00:1a.0: UHCI Host Controller
uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1a.0: irq 16, io base 0x00005020
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 uhci_hcd
usb usb3: SerialNumber: 0000:00:1a.0
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
uhci_hcd 0000:00:1a.1: setting latency timer to 64
uhci_hcd 0000:00:1a.1: UHCI Host Controller
uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1a.1: irq 17, io base 0x00005040
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 uhci_hcd
usb usb4: SerialNumber: 0000:00:1a.1
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
uhci_hcd 0000:00:1d.0: setting latency timer to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.0: irq 20, io base 0x00005060
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 uhci_hcd
usb usb5: SerialNumber: 0000:00:1d.0
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
  alloc irq_desc for 21 on node 0
  alloc kstat_irqs on node 0
uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
uhci_hcd 0000:00:1d.1: setting latency timer to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
uhci_hcd 0000:00:1d.1: irq 21, io base 0x00005080
usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb6: Product: UHCI Host Controller
usb usb6: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 uhci_hcd
usb usb6: SerialNumber: 0000:00:1d.1
usb usb6: configuration #1 chosen from 1 choice
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
uhci_hcd 0000:00:1d.2: setting latency timer to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
uhci_hcd 0000:00:1d.2: irq 18, io base 0x000050a0
usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb7: Product: UHCI Host Controller
usb usb7: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 uhci_hcd
usb usb7: SerialNumber: 0000:00:1d.2
usb usb7: configuration #1 chosen from 1 choice
hub 7-0:1.0: USB hub found
hub 7-0:1.0: 2 ports detected
PNP: PS/2 Controller [PNP0303:C247,PNP0f13:C248] at 0x60,0x64 irq 1,12
i8042.c: Detected active multiplexing controller, rev 1.1.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX0 port at 0x60,0x64 irq 12
serio: i8042 AUX1 port at 0x60,0x64 irq 12
serio: i8042 AUX2 port at 0x60,0x64 irq 12
serio: i8042 AUX3 port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
rtc_cmos 00:05: RTC can wake from S4
rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel parameter, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
PM: Resume from disk failed.
registered taskstats version 1
No TPM chip found, activating TPM-bypass!
  Magic number: 1:581:31
rtc_cmos 00:05: setting system clock to 2009-11-28 14:00:16 UTC (1259416816)
Initalizing network drop monitor service
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
ata1.00: ATA-8: TOSHIBA MK2552GSX, LV011C, max UDMA/100
ata1.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 0/32)
ata1.00: configured for UDMA/100
scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MK2552GS LV01 PQ: 0 ANSI: 5
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 0:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda:
ata2.00: ATAPI: HL-DT-ST DVDRAM GSA-T40L, KC07, max MWDMA2
Clocksource tsc unstable (delta = -140902687 ns)
ata2.00: configured for MWDMA2
scsi 1:0:0:0: CD-ROM            HL-DT-ST DVDRAM GSA-T40L  KC07 PQ: 0 ANSI: 5
 sda1 sda2 <sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 1:0:0:0: Attached scsi CD-ROM sr0
sr 1:0:0:0: Attached scsi generic sg1 type 5
 sda5 sda6 sda7 > sda3 sda4
sd 0:0:0:0: [sda] Attached SCSI disk
Freeing unused kernel memory: 1324k freed
Write protecting the kernel read-only data: 6344k
dracut: dracut-002-13.4.git8f397a9b.fc12
udev: starting version 145
[drm] Initialized drm 1.1.0 20060810
[drm] radeon defaulting to kernel modesetting.
[drm] radeon kernel modesetting enabled.
radeon 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
radeon 0000:01:00.0: setting latency timer to 64
[drm] radeon: Initializing kernel modesetting.
[drm] register mmio base: 0xDC400000
[drm] register mmio size: 65536
ATOM BIOS: M62S
[drm] GPU reset succeed (RBBM_STATUS=0x10000140)
[drm] Generation 2 PCI interface, using max accessible memory
[drm] radeon: VRAM 128M
[drm] radeon: VRAM from 0x00000000 to 0x07FFFFFF
[drm] radeon: GTT 512M
[drm] radeon: GTT from 0x20000000 to 0x3FFFFFFF
  alloc irq_desc for 28 on node 0
  alloc kstat_irqs on node 0
radeon 0000:01:00.0: irq 28 for MSI/MSI-X
[drm] radeon: irq initialized.
[drm] Detected VRAM RAM=128M, BAR=128M
[drm] RAM width 64bits DDR
[TTM] Zone  kernel: Available graphics memory: 1029356 kiB.
[drm] radeon: 128M of VRAM memory ready
[drm] radeon: 512M of GTT memory ready.
[drm] GART: num cpu pages 131072, num gpu pages 131072
[drm] RB2D reset succeed (RBBM_STATUS=0x10000140)
[drm] radeon: 1 quad pipes, 1 z pipes initialized.
[drm] PCIE GART of 512M enabled (table at 0x00040000).
[drm] radeon: cp idle (0x10000C03)
[drm] Loading R500 Microcode
platform radeon_cp.0: firmware: requesting radeon/R520_cp.bin
[drm] radeon: ring at 0x0000000020000000
[drm] ring test succeeded in 4 usecs
[drm] radeon: ib pool ready.
[drm] ib test succeeded in 0 usecs
[drm] Radeon Display Connectors
[drm] Connector 0:
[drm]   VGA
[drm]   DDC: 0x7e40 0x7e40 0x7e44 0x7e44 0x7e48 0x7e48 0x7e4c 0x7e4c
[drm]   Encoders:
[drm]     CRT1: INTERNAL_KLDSCP_DAC1
[drm] Connector 1:
[drm]   LVDS
[drm]   DDC: 0x7e30 0x7e30 0x7e34 0x7e34 0x7e38 0x7e38 0x7e3c 0x7e3c
[drm]   Encoders:
[drm]     LCD1: INTERNAL_LVTM1
[drm] Connector 2:
[drm]   S-video
[drm]   Encoders:
[drm]     TV1: INTERNAL_KLDSCP_DAC2
[drm] Connector 3:
[drm]   DVI-I
[drm]   DDC: 0x7e50 0x7e50 0x7e54 0x7e54 0x7e58 0x7e58 0x7e5c 0x7e5c
[drm]   Encoders:
[drm]     DFP1: INTERNAL_KLDSCP_TMDS1
[drm] fb mappable at 0xD00C0000
[drm] vram apper at 0xD0000000
[drm] size 5299200
[drm] fb depth is 24
[drm]    pitch is 5888
usb 3-1: new full speed USB device using uhci_hcd and address 2
Synaptics Touchpad, model: 1, fw: 6.3, id: 0xa0b1, caps: 0xa04711/0xa0040a
input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio4/input/input5
usb 3-1: New USB device found, idVendor=03f0, idProduct=171d
usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 3-1: Product: HP Integrated Module
usb 3-1: Manufacturer: Broadcom Corp
usb 3-1: configuration #1 chosen from 1 choice
executing set pll
executing set crtc timing
[drm] LVDS-10: set mode 1440x900 1c
usb 5-2: new low speed USB device using uhci_hcd and address 2
usb 5-2: New USB device found, idVendor=062a, idProduct=0000
usb 5-2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
usb 5-2: configuration #1 chosen from 1 choice
input: HID 062a:0000 as /devices/pci0000:00/0000:00:1d.0/usb5/5-2/5-2:1.0/input/input6
generic-usb 0003:062A:0000.0001: input,hidraw0: USB HID v1.10 Mouse [HID 062a:0000] on usb-0000:00:1d.0-2/input0
Console: switching to colour frame buffer device 180x56
fb0: radeondrmfb frame buffer device
registered panic notifier
[drm] Initialized radeon 2.0.0 20080528 for 0000:01:00.0 on minor 0
dracut: Starting plymouth daemon
acpi device:03: registered as cooling_device10
input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/device:02/input/input7
ACPI: Video Device [C14C] (multi-head: yes  rom: no  post: no)
dracut: Scanning devices sda4  for LVM volume groups 
dracut: Reading all physical volumes. This may take a while...
dracut: Found volume group "VolGroup" using metadata type lvm2
dracut: 2 logical volume(s) in volume group "VolGroup" now active
EXT4-fs (dm-0): barriers enabled
kjournald2 starting: pid 339, dev dm-0:8, commit interval 5 seconds
EXT4-fs (dm-0): delayed allocation enabled
EXT4-fs: file extents enabled
EXT4-fs: mballoc enabled
EXT4-fs (dm-0): mounted filesystem with ordered data mode
dracut: Mounted root filesystem /dev/mapper/VolGroup-lv_root
dracut: Switching root
udev: starting version 145
e1000e: Intel(R) PRO/1000 Network Driver - 1.0.2-k2
e1000e: Copyright (c) 1999-2008 Intel Corporation.
  alloc irq_desc for 22 on node 0
  alloc kstat_irqs on node 0
e1000e 0000:00:19.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
e1000e 0000:00:19.0: pci_enable_pcie_error_reporting failed 0xfffffffb
e1000e 0000:00:19.0: setting latency timer to 64
  alloc irq_desc for 29 on node 0
  alloc kstat_irqs on node 0
e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1f:29:9a:f0:0d
0000:00:19.0: eth0: Intel(R) PRO/10/100 Network Connection
0000:00:19.0: eth0: MAC: 6, PHY: 7, PBA No: ffffff-0ff
iTCO_vendor_support: vendor-support=0
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
iTCO_wdt: Found a ICH8M TCO device (Version=2, TCOBASE=0x1060)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
b43-pci-bridge 0000:10:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
b43-pci-bridge 0000:10:00.0: setting latency timer to 64
ssb: Sonics Silicon Backplane found on PCI device 0000:10:00.0
ACPI: WMI: Mapper loaded
cfg80211: Calling CRDA to update world regulatory domain
Bluetooth: Core ver 2.15
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
b43-phy0: Broadcom 4311 WLAN found (core revision 13)
Bluetooth: Generic Bluetooth USB driver ver 0.6
usbcore: registered new interface driver btusb
phy0: Selected rate control algorithm 'minstrel'
Broadcom 43xx driver loaded [ Features: PML, Firmware-ID: FW13 ]
cfg80211: World regulatory domain updated:
	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
	(2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
	(2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
	(5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
	(5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
udev: renamed network interface wlan0 to wlan1
HDA Intel 0000:00:1b.0: power state changed by ACPI to D0
HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
HDA Intel 0000:00:1b.0: setting latency timer to 64
input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input8
vboxdrv: Trying to deactivate the NMI watchdog permanently...
vboxdrv: Warning: 2.6.31+ kernel detected. Most likely the hwardware performance
vboxdrv: counter framework which can generate NMIs is active. You have to prevent
vboxdrv: the usage of hardware performance counters by
vboxdrv:   echo 2 > /proc/sys/kernel/perf_counter_paranoid
vboxdrv: Found 2 processor cores.
VBoxDrv: dbg - g_abExecMemory=ffffffffa029b380
vboxdrv: fAsync=0 offMin=0x15e offMax=0xe46
vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
vboxdrv: Successfully loaded version 3.0.10_OSE (interface 0x000e0001).
VBoxNetFlt: dbg - g_abExecMemory=ffffffffa043afa0
VBoxNetAdp: dbg - g_abExecMemory=ffffffffa0456b00
device-mapper: multipath: version 1.1.0 loaded
EXT4-fs (dm-0): internal journal on dm-0:8
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda3, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
Adding 4095992k swap on /dev/mapper/VolGroup-lv_swap.  Priority:-1 extents:1 across:4095992k 
microcode: CPU0 sig=0x6fd, pf=0x80, revision=0xa3
platform microcode: firmware: requesting intel-ucode/06-0f-0d
microcode: CPU1 sig=0x6fd, pf=0x80, revision=0xa3
platform microcode: firmware: requesting intel-ucode/06-0f-0d
Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Microcode Update Driver: v2.00 removed.
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
ip6_tables: (C) 2000-2006 Netfilter Core Team
e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
ADDRCONF(NETDEV_UP): eth0: link is not ready
RPC: Registered udp transport module.
RPC: Registered tcp transport module.
Bluetooth: L2CAP ver 2.13
Bluetooth: L2CAP socket layer initialized
Bluetooth: BNEP (Ethernet Emulation) ver 1.3
Bluetooth: BNEP filters: protocol multicast
Bridge firewalling registered
Bluetooth: SCO (Voice Link) ver 0.6
Bluetooth: SCO socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM ver 1.11
e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
0000:00:19.0: eth0: 10/100 speed: disabling TSO
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
eth0: no IPv6 routers present
fuse init (API version 7.12)
CE: hpet increasing min_delta_ns to 15000 nsec
CE: hpet increasing min_delta_ns to 22500 nsec
udev: starting version 145
CE: hpet increasing min_delta_ns to 33750 nsec
i2c-adapter i2c-2: sendbytes: NAK bailout.
operapluginwrap[2505]: segfault at 2c ip 0000000000f3ebe5 sp 00000000fffdb060 error 4 in libflashplayer.so[ef8000+990000]








===========================

http://rapidshare.com/files/313627332/log.tar.gz.html


thanks
Comment 8 Hamidou Dia 2009-12-04 01:57:19 EST
Created attachment 376010 [details]
Xorg0
Comment 9 Hamidou Dia 2009-12-04 01:58:13 EST
Created attachment 376011 [details]
Xorg1
Comment 10 Hamidou Dia 2009-12-04 02:13:03 EST
Hi Dobs.

Many thanks for this.

Note that it would nice next time if you could attach the files and in an uncompressed format. I had to do it myself in order to increase the chances for your ticket to be handled (the maintainers and developers would eventually refuse to take care of your issue if the ticket is not easy to manage (get files from rapid share, uncompress .. etc .. ). It looks like not a big deal, but duplicated by the number of tickets and you would get an idea of the extra consumed time.

It looks like a driver issue exposed by compiz and hence need to be redirected to the appropriate maintainers.

Regards.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 11 Hamidou Dia 2009-12-04 02:21:47 EST
Copying the backtrace from duplicate BZ#542051 , as it is comes with the missing symbols:

-----------------------------------------------------------------------------
Core was generated by `compiz --replace --sm-disable --ignore-desktop-hints
ccp'.
Program terminated with signal 11, Segmentation fault.
#0  0x00007fbf18376ddf in _int_free (av=0x5d5bd88928c48348, p=0x7fbf1a4a8ff0, 
    have_lock=0) at malloc.c:4899
 in malloc.c

Thread 1 (Thread 4703):
#0  0x00007fbf18376ddf in _int_free (av=0x5d5bd88928c48348, p=0x7fbf1a4a8ff0, 
    have_lock=0) at malloc.c:4899
        ignore1 = 1
        ignore2 = 683967304
        ignore3 = 0
        size = 68659982865001952
        fb = 0x1
        nextchunk = <value optimized out>
        nextsize = <value optimized out>
        prevsize = <value optimized out>
        bck = <value optimized out>
        fwd = <value optimized out>
        errstr = 0x0
        locked = 0
#1  0x00007fbf15d8f204 in _mesa_free_texture_image_data (
    ctx=<value optimized out>, texImage=0x2223110) at main/teximage.c:526
No locals.
#2  0x00007fbf1611c419 in radeonFreeTexImageData (ctx=<value optimized out>, 
    timage=0x2223110) at radeon_texture.c:89
        image = 0x2223110
        __PRETTY_FUNCTION__ = "radeonFreeTexImageData"
#3  0x00007fbf15d8afa8 in _mesa_delete_texture_image (
    ctx=<value optimized out>, texImage=0x2223110) at main/teximage.c:547  

-----------------------------------------------------------------------------
Comment 12 Hamidou Dia 2009-12-04 02:22:18 EST
*** Bug 542051 has been marked as a duplicate of this bug. ***
Comment 13 Hamidou Dia 2009-12-04 02:33:20 EST
Assigning to xorg x11 drv ati.
Since this is a F12 ticket. Changing from NEW to ASSIGNED.
Comment 14 Matěj Cepl 2009-12-09 19:25:46 EST
*** Bug 542256 has been marked as a duplicate of this bug. ***
Comment 15 Matěj Cepl 2009-12-21 12:41:37 EST
*** Bug 546478 has been marked as a duplicate of this bug. ***
Comment 16 Matěj Cepl 2009-12-21 12:41:37 EST
*** Bug 537091 has been marked as a duplicate of this bug. ***
Comment 17 Hamidou Dia 2010-01-20 21:21:55 EST
*** Bug 555921 has been marked as a duplicate of this bug. ***
Comment 18 Hamidou Dia 2010-01-20 21:34:27 EST
*** Bug 555631 has been marked as a duplicate of this bug. ***
Comment 19 Bug Zapper 2010-11-04 01:58:46 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 20 Bug Zapper 2010-12-03 22:07:12 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.